@media only screen and (max-width:991px) {
.flush-xs {
    padding-right: 0px;
    padding-left: 0px;
} 

.navbar-toggler {
    line-height: 1;
    padding: 0;
    border-radius: 0;
}
.navbar-toggler.menu-icon {
    width: 40px;
    padding:0;
    cursor: pointer;
    position: relative;
    border:0px;
}
.navbar-toggler.menu-icon span {
    width: 100%;
    height: 4px;
    display: block;
    background: #000;
    margin: 6px 0;
    -webkit-transition: .5s;
    transition: .5s;
}
.navbar-toggler.menu-icon.active span {
    position: absolute;
    top: calc(50% - 8px);
}
.navbar-toggler.menu-icon.active span:nth-child(1) {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
}
.navbar-toggler.menu-icon.active span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
.navbar-toggler.menu-icon.active span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    display: none;
} 

.visible-xs {
    display: inline-block;
}

.xs-100 {
    width: 100%;
}

.navbar-light .navbar-brand {
    width:75%;
    text-align: left;
}

.navbar-light .navbar-brand img {
    max-height: 56px;
}

.menu-btn {
    margin-top: 17px;
}

.header {
    padding: 0px;
}

.navbar-nav .nav-link {
    line-height: 45px;
    padding-bottom: 5px;
    font-size: 13px;
    text-align: center;
}

.header.active {
    background: #000;
}

.header.active .navbar-toggler.menu-icon span {
    background: #fff;
}

.header {
    padding: 15px 0px;
}
    
.navbar-nav>li {
    margin: 0px;
}



}
@media only screen and (max-width:767px) {

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h5 {
    font-size: 18px;
}

.underlined::after {
    left: 50%;
    margin-left: -35px;
    width: 70px;
}

.row-eq-height {
    display:inline-block;
}

.info h3 {
    font-size: 25px;
    margin-top: 20px;
}

.info p {
    font-size: 13px;
    margin-bottom: 40px;
}

.seami {
    padding: 30px 0px;
}

.seami h3 {
    font-size: 19px;
}

.seami h3.ft {
    padding-left: 50px;
}

.info .al1,
.info .al2 {
    display: none;
}

.banner {
    background: url(../img/bg-banner.png) 100% 0% no-repeat;
    background-size: auto 34%;
    padding: 250px 0px 70px 0px;
}

.banner h2 {
    line-height: 1.4;
    font-size: 21px;
}

.banner h6 {
    line-height: 36px;
    font-size: 18px;
}

.banner .btn-default {
    margin-bottom: 15px;
}

.section-title h2 {
    font-size: 24px;
}

.work .sleft {
    padding-left: 15px;
    padding-right: 15px !important;
}

.work .bg {
    background: #333333;
    padding: 24px;
    min-height: 450px;
}

.why-choose .alimg {
    top: -53px;
    right: 10%;
    max-width: 100px;
}

.why-choose h3 {
    margin-top: 20px;
}

.why-choose .al1,.why-choose .al2,.why-choose .al3 {
    position: relative !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    top: auto !important;
    display: inline-block;
    width: 100%;
    text-align: center !important;
}

.design-team .bg {
    padding: 20px;
    min-height: 450px;
}

.design-team .section-title {
    margin-bottom: 30px;
}

.design-team .item {
    padding: 15px;
    margin: 0px -10px;
}

.design-team h3 {
    font-size: 19px;
}

.footer .midd {
    margin-bottom: 15px;
}

.footer p {
    text-align: left;
}

.footer p a {
    margin: 0px;
    margin-bottom: 5px;
}

.footer h5 {
    font-size: 17px;
}

.newsletter .al {
    top: -34px;
    right: 30px;
    max-width: 100px;
}

.footer .brs {
    padding: 0px 0px;
}

.footer .spr {
    padding: 30px 15px;
}

.footer .spr:before,
.footer .spr:after {
    opacity: 0;
}

.copyright .brs {
    padding: 20px 0px;
}

.copyright,
.copyright .text-right {
    text-align: center !important;
}

.copyright ul li {
    display: inline-block;
    margin-right: 7px;
}
.info {
    text-align: center !important;
    background-size: 100px auto;
}

.why-choose {
    text-align: center !important;
    background-size: 100px auto;
}
.banner {
    background-position: 100% 0% !important;
    background-size: auto 34% !important;
}

.contact-form .spr {
        padding: 40px 20px;
    }	
	
}


@media only screen and (min-width:768px) and (max-width:991px) {

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

.banner {
    background: url(../img/bg-banner.png) 100% 0% no-repeat;
    background-size: auto 70%;
    padding: 150px 0px 70px 0px;
}


.section-title h2 {
    font-size: 30px;
}

.seami h3 {
    font-size: 42px;
}

.seami h3.ft {
    padding-left: 173px;
}

.info h3 {
    font-size: 30px;
}

.info p {
    font-size: 14px;
}

.why-choose img.img {
    max-width: 430px;
    margin-top: 40px;
    position: relative;
    top: 25px;
    right: 30px;
}

.why-choose .al3 {
    right: 5px;
}

.design-team .bg {
    background: #fff;
    padding: 60px 30px;
    min-height: 450px;
    transition: all .3s;
}

.design-team h3 {
    font-size: 23px;
}

.why-choose .al2 {
    right: 5px;
}

.footer .midd ul li a {
    font-size: 11px;
}


.copyright .brs {
    padding: 20px 0px;
}

.footer .brs {
    padding: 0px 0px;
}

.footer .spr {
    padding: 0px 15px;
}

.footer .midd p {
    font-size: 16px;
}

.footer .midd p.sm {
    font-size: 11px;
}

.footer .spr:after {
    right: 5px;
}

.footer .spr:before {
    left: -18px;
}

.info .al1 {
    bottom: -83px;
    right: 12px;
}

.info .al2 {
    top: -77px;
    right: 6px;
}
.info .al2 {
    bottom: 6px;
    left: -103px;
}
	
	.info .al2 {
    bottom: 6px !important;
    left: -103px!important;
}

.banner {
    background-position: 100% 0% !important;
    background-size: auto 70% !important;
}

  .contact-form .spr {
        padding: 40px 20px;
    }	
	
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.header .nav-item {
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

.navbar-nav .nav-link {
    padding: 0px 10px !important;
}

.seami h3 {
    font-size: 42px;
}

.seami h3.ft {
    padding-left: 173px;
}


.copyright ul li {
    margin-left: 7px;
}

.copyright ul li a {
}

.footer h5 {
    font-size: 20px;
}

p {
    font-size: 11px;
}

.section-title h2 {
    font-size: 29px;
}

.banner {
    background: url(../img/bg-banner.png) 100% 0% no-repeat;
    background-size: auto 80%;
}

.banner h2 {
    font-size: 30px;
}

.info .al1 {
    bottom: -95px;
    right: 106px;
}

.work .bg {
    background: #333333;
    padding: 21px;
    min-height: 450px;
}

.work h3 {
    font-size: 23px;
}

.why-choose img.img {
    max-width: 530px;
    margin-top: 40px;
    position: relative;
    top: 25px;
    right: 30px;
}

.why-choose .al3 {
    right: 5%;
}

.design-team .bg {
    background: #fff;
    padding: 60px 30px;
    min-height: 450px;
    transition: all .3s;
}

.design-team h3 {
    font-size: 23px;
}

.why-choose .al2 {
    right: 5%;
}

.footer .midd ul li a {
    font-size: 11px;
}

.footer .midd.col-lg-7 {
    max-width: 51.333333%;
}

.footer .midd.ml-auto {
    flex: 0 0 22.666667%;
    max-width: 30.666667%;
}


.copyright .brs {
    padding: 20px 0px;
}

.footer .brs {
    padding: 0px 0px;
}

.footer .spr {
    padding: 0px 45px;
}

.footer .midd p {
    font-size: 16px;
}

.footer .midd p.sm {
    font-size: 11px;
}

.footer .spr:after {
    right: 5px;
}

.footer .spr:before {
    left: 0px;
}
.banner {
    background-position: 100% 0% !important;
    background-size: auto 80% !important;
}
.contact-form .section-title h2 {
    font-size: 25px;
}

.contact-form textarea.form-control {
    height: 62px;
}
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
.why-choose .al2 {
    right: 0%;
}

.why-choose .al3 {
    right: 1%;
}
 .contact-form textarea.form-control {
        height: 100px;
    }
}